Subject: bug#21386: 25.0.50; Make visual rectangular selection look better

From: Eli Zaretskii <[email-masked]>
Date: Mon, 31 Aug 2015 20:58:57 +0300

> From: Stefan Monnier <[email-masked]>
> Date: Mon, 31 Aug 2015 13:48:52 -0400
> Cc: [email-masked]
> 
> > Also, it would be cool if it didn't “shift” text on the right side of
> > the selection when its width is zero.
> 
> Yes, that would be nice, but as far I know this would require changes in
> the display engine, so it's a lot more work.

Actually, I think this is the kind of an entry-level project that
could be a good first step for a newbie hacker of the display code.
Would someone please volunteer for the job?  Help will be happily
provided if needed.

Come on, people!  We cannot have only one old curmudgeon on board able
and willing to do that; what if I'm run over by a bus or something?
What if I already have been?